Bug 1551321

Summary: FedoraScientific VagrantBox
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Amit Saha <amitsaha.in>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: amitsaha.in, chenhan.hsiao.tw
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF29,SystemWideChange
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-30 17:04:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Kurik 2018-03-04 18:28:43 UTC
This is a tracking bug for Change: FedoraScientific VagrantBox
For more details, see: https://fedoraproject.org/wiki/Changes/FedoraScientific_VagrantBox

Fedora Scientific is currently delivered as ISOs. Shipping vagrant boxes will give potential users a friendlier option to try out Fedora Scientific while keeping their current operating system.

Comment 1 Jan Kurik 2018-08-14 11:07:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:12:59 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Amit Saha 2018-08-14 13:25:51 UTC
(In reply to Ben Cotton from comment #2)
> According to the Fedora 29 schedule[1], today is the deadline for changes to
> be in a testable state. If your change is ready to be tested, please set the
> status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow
> for evaluation. If you know your change will not be ready for Fedora 29, you
> can set the version to rawhide and notify bcotton@fedoraproject.org.
> 
> [1] https://fedoraproject.org/wiki/Releases/29/Schedule

Done that. I tested the Vagrant box a while back [1]. I just checked and Vagrant box for Scientific is still being built successfully.

Should I do a manual check again for QA? Thanks for any suggestions.


[1] https://echorand.me/pre-release-fedora-scientific-vagrant-boxes.html

Comment 4 Ben Cotton 2018-11-30 17:04:44 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.